Subject: Ticket Assigned - Landmark Group
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 25 Dec 2021 15:57:25 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Landmark Group Dear Landmark Team, 

I bought a Junior Stroller from around two months ago and suddenly the stroller broken from the middle and the wheels not working, I'm sure this is a manufacturing defect.

This is the first time I face an issue with any Junior product.

Check the attached picture to see where it is broken.

I went to the shop and the stuff refused to fix as the place where it is borken can't be fixed.

I need solution to the problem aa soon as possible.

I lost the reset but you can check my shukran mobile number:

0503045930
Ahmed Hussien Jomaa https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3664387